manifestVersion: 1
id: urbit-bitcoin-connector
category: bitcoin
name: Urbit Bitcoin Connector
version: "0.1.0"
tagline: Подключите кошелек Bitcoin вашего Urbit к узлу Bitcoin.
description: >-
  В Urbit есть собственный кошелек Bitcoin, который можно подключить к полноценному
  узел через посредника, называемого провайдером. Провайдеры управляют частью бэкэнда
  программное обеспечение под названием %btc-provider, которое взаимодействует с полным узлом через bitcoind
  и lectrs, а также специальный прокси-сервер Node Express для трансляции вызовов RPC.
  между TCP и HTTP. Это приложение установит и настроит Express-прокси.
  чтобы указать на полный узел Bitcoin вашего DFWebOS. Используя это, вы можете настроить
  Bitcoin на корабле (даже работающем на вашем DFWebOS) и настройте его,
  или другие корабли, чтобы указать на него своими кошельками.
  
  
  Это приложение также предоставляет информационную веб-страницу с графическим интерфейсом с инструкциями по подключению вашего провайдера и кошелька Bitcoin. Веб-сайт интерфейс доступен через порт 9090. Обратите внимание: если ваш Urbit работает на вашем DFWebOS, вы должны настроить своего провайдера так, чтобы он указывал на локальный/частный IP-адрес DFWebOS (например, http://192.168.0.10:55555).).
  
  
  Благодарность ~timluc-miptev и ~master-forwex
developer: ~sitful-hatred & ~mopfel-winrux
website: https://subject.network
dependencies:
  - bitcoin
  - electrs
repo: https://github.com/yapishu/urbit-bitcoin-node
support: https://github.com/yapishu/urbit-bitcoin-node
port: 9090
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
deterministicPassword: false
torOnly: false
submitter: ~sitful-hatred
submission: https://github.com/getumbrel/umbrel/pull/1243
releaseNotes: ""